## r-cran-paramhelpers 1.11

=== debian/changelog ===
r-cran-paramhelpers (1.11-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Bump versioned Build-Depends: r-cran-bbmisc (>= 1.11),
    r-cran-fastmatch (>= 1.1-0)

 -- Andreas Tille <tille@debian.org>  Mon, 03 Dec 2018 20:31:16 +0100

r-cran-paramhelpers (1.11-1) unstable; urgency=medium

  * Initial release (closes: #910461)

 -- Andreas Tille <tille@debian.org>  Sat, 06 Oct 2018 18:17:01 +0200
