=== debian/control ===
Source: r-cran-paramhelpers
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-backports,
               r-cran-bbmisc (>= 1.11),
               r-cran-checkmate (>= 1.8.2),
               r-cran-fastmatch (>= 1.1-0)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-paramhelpers
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-paramhelpers.git
Homepage: https://cran.r-project.org/package=ParamHelpers

Package: r-cran-paramhelpers
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R helpers for parameters in black-box optimization and tuning
 Functions for parameter descriptions and operations in black-box
 optimization, tuning and machine learning. Parameters can be described
 (type, constraints, defaults, etc.), combined to parameter sets and can in
 general be programmed on. A useful OptPath object (archive) to log function
 evaluations is also provided.
