## r-cran-paramhelpers 1.12

=== debian/changelog ===
r-cran-paramhelpers (1.12-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Fri, 10 May 2019 14:37:50 +0200

r-cran-paramhelpers (1.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 21 Jan 2019 08:03:27 +0100
