=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                r-cran-bbmisc (>= 1.10),
                r-cran-checkmate (>= 1.8.2),
                r-cran-fastmatch
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-paramhelpers
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-paramhelpers.git
 Homepage: https://cran.r-project.org/package=ParamHelpers
+Rules-Requires-Root: no
 
 Package: r-cran-paramhelpers
 Architecture: any
