## r-cran-paramhelpers 1.14.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ParamHelpers
 Title: Helpers for Parameters in Black-Box Optimization, Tuning and
         Machine Learning
-Version: 1.14
+Version: 1.14.1
 Authors@R: 
     c(person(given = "Bernd",
              family = "Bischl",
@@ -45,14 +45,13 @@
 BugReports: https://github.com/mlr-org/ParamHelpers/issues
 Imports: backports, BBmisc (>= 1.10), checkmate (>= 1.8.2), fastmatch,
         methods
-Suggests: akima, covr, eaf, emoa, GGally, ggplot2, grid, gridExtra,
+Suggests: interp, covr, eaf, emoa, GGally, ggplot2, grid, gridExtra,
         irace (>= 2.1), lhs, plyr, reshape2, testthat
 ByteCompile: yes
 Encoding: UTF-8
-LazyData: yes
 RoxygenNote: 7.1.0
 NeedsCompilation: yes
-Packaged: 2020-03-24 09:21:07 UTC; jakob
+Packaged: 2022-07-04 09:34:57 UTC; ripley
 Author: Bernd Bischl [aut] (<https://orcid.org/0000-0001-6002-6980>),
   Michel Lang [aut] (<https://orcid.org/0000-0001-9754-0393>),
   Jakob Richter [cre, aut] (<https://orcid.org/0000-0003-4481-5554>),
@@ -62,4 +61,4 @@
   Pascal Kerschke [aut]
 Maintainer: Jakob Richter <code@jakob-r.de>
 Repository: CRAN
-Date/Publication: 2020-03-24 10:10:05 UTC
+Date/Publication: 2022-07-04 11:29:28 UTC
