=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-backports,
-               r-cran-bbmisc (>= 1.10),
-               r-cran-checkmate (>= 1.8.2),
+               r-cran-bbmisc,
+               r-cran-checkmate,
                r-cran-fastmatch
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-paramhelpers
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-paramhelpers.git
 Homepage: https://cran.r-project.org/package=ParamHelpers
