=== debian/control ===
Source: r-cran-paramhelpers
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-backports,
 r-cran-bbmisc,
 r-cran-checkmate,
 r-cran-fastmatch,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-paramhelpers
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-paramhelpers.git
Homepage: https://cran.r-project.org/package=ParamHelpers
Rules-Requires-Root: no

Package: r-cran-paramhelpers
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Helpers for Parameters in Black-Box Optimization, Tuning and Machine Learning
 Functions for parameter descriptions and operations in black-box optimization,
 tuning and machine learning. Parameters can be described (type, constraints,
 defaults, etc.), combined to parameter sets and can in general be
 programmed on. A useful OptPath object (archive) to log function evaluations
 is also provided.
