=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-covr,
 r-cran-eaf,
 r-cran-emoa,
 r-cran-ggally,
 r-cran-ggplot2,
 r-cran-gridextra,
 r-cran-irace,
 r-cran-lhs,
 r-cran-plyr,
 r-cran-reshape2,
 r-cran-testthat,
